﻿html {
    font-size: 0.625rem !important;
}

body {
    color: #757575;
}

body input[type=text]:focus {
    outline: 3px dashed rgb(0, 189, 223) !important;
}

a {
    color: #234A91;
}

#main h3 {
    color: #40399b;
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 20px;
}
#main .h3 {
    color: #40399b;
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 20px;
}

.form-control {
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

    .form-control:focus {
        border: 1px solid #ccc;
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        box-shadow: none !important;
    }

.btn {
    border-radius: 0;
}

    .btn:hover {
        border-radius: 0;
    }

.dropdown-menu {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.main-title-cover {
    height: 400px;
}

    .main-title-cover .main-title {
        line-height: 400px;
        margin: 0;
        font-size: 3em;
        color: #FFF;
        text-shadow: 0px 0px 15px rgba(0,0,0,0.8);
        font-weight: bold;
    }

.row-flex {
    display: flex;
}


@media screen and (max-width: 991px) {
    .main-title-cover {
        height: 160px;
    }

        .main-title-cover .main-title {
            line-height: 1.5em;
            font-size: 2.2em;
            padding-top: 42px;
        }
}

/* 文繞圖圖片設定 */
.img-pull-left {
    float: left !important;
    padding-right: 15px;
    padding-bottom: 15px;
}

.img-pull-right {
    float: right !important;
    padding-left: 15px;
    padding-bottom: 15px;
}

/* 標題藍底線 */
.header-border {
    padding-bottom: 15px;
    border-bottom: 2px solid #2E4D8A;
}

/* 項目無底線 */
.list-item-unborder > li {
    padding-top: 10px;
    padding-bottom: 10px;
}

    .list-item-unborder > li:first-child {
        padding-top: 0px;
    }

    .list-item-unborder > li > h4 {
        color: #444;
    }

.list-item-unborder > li {
    text-align: justify;
    line-height: 1.8em;
}

/* 項目灰底線 */
.list-item-border > li {
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #636363;
}

    .list-item-border > li:first-child {
        padding-top: 0px;
    }

    .list-item-border > li:last-child {
        border-bottom: none;
    }

    .list-item-border > li > h4 {
        color: #444;
    }

    .list-item-border > li > p {
        text-align: justify;
        line-height: 1.8em;
    }

/* 警示 */
.alert-note {
    margin: 15px;
    padding: 10px 15px;
    border: 1px solid #ccc;
}

/* 麵包屑設定 */
#main > .container > .breadcrumb,
#main > .container-fluid > .breadcrumb {
    background-color: transparent;
    margin-bottom: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 0;
    padding-right: 0;
}

#main .breadcrumb li + li:before {
    color: #9B9B9B;
    content: ">";
}

#main > .container > .breadcrumb > li > a {
    color: #9B9B9B;
}

#main > .container > .breadcrumb > li.active > a {
    color: #638DD9;
}


.pd0 {
    padding: 0;
}

.mb10 {
    margin-bottom: 10px;
}

.mb20 {
    margin-bottom: 20px;
}
.mb40{
     margin-bottom: 40px;
 }
.mb80{
    margin-bottom: 80px;
}

.nojs{
    display: none;
}